* {  
  box-sizing: border-box;
}
html {
font-size: 100%;
}


body {
  background-color: #2C3843;
  height: 100vh;
  font-family: 'Roboto', sans-serif;
  font-size: 1rem;
  color:#fff;
  width: 100vw;
  margin: 0;
  position: relative;
  /*
  overflow-x: hidden;
  overflow-y: scroll;
  */
  display: flex;
}

a {
  color:#fff;
  text-decoration: none;
  }
  

#overlay {
  background-image: url("/assets/background_7.jpg");
  height: 100vh;
  width: 100vw;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  top:0;
  left:0;
  opacity: 0.5;
  background-position: 50% 50%;
  z-index: -1;
} 

.wrapper {
  padding: 2rem;
  flex-grow: 1;
  align-items: center;
  justify-content: center;
  display: flex;
}

.content {
  max-width: 60rem;
  margin-top:-10rem;
}

.title {
  font-size:4rem;
  color:#fff;
  font-weight: 600;
  padding: 0;
  margin:0;
  text-shadow: rgba(22, 19, 5, 0.7) 1px 0 10px;
}

.subtitle {
  font-size:1.5rem;
  line-height: 2.1rem;
  text-shadow: rgba(22, 19, 5, 0.7) 1px 0 10px;
  padding: 0;
  margin:0;
}

footer {
  position: absolute;
  bottom:0;
  left:0; 
  text-align: center;
  width: 100%;
  margin:0;
  padding: 0;
}

.address {
  background-color: #2C3843;
  background-color: #0000007c;
  padding: 1.5rem;
  text-align: center;
  border-top: 1px solid #ffffff36;
}

.address span {
  margin: 0.12rem;
  display: inline-flex;
}


.box-shadow {    
  box-shadow: 3px 3px #0000009f;
}